 /* FORMULARIO */

 form .input-comentarios {
    grid-area: myArea;
 }

 form {
    width: 100%;
    max-width: 750px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: auto auto;
    grid-template-areas: 
            ". . ."
            "myArea myArea .";
    grid-gap: 15px;
    margin: 0 auto 60px;
  }

  label {
    display: block;
    margin-bottom: 8px;
    box-sizing: border-box;
    text-align: left;
    margin-left: 6px;
    margin-bottom: 3px;
  }

  input, textarea {
    width: 100%;
    /* max-width: 250px; */
    font-family: poppins;
    padding: 20px 15px;
    margin-bottom: 15px;
    box-sizing: border-box;
    background: #FFFFFF;
    opacity: 0.9;
    margin: 5px;
    border: none;
    border-bottom: 2px solid #000000;
    box-shadow: 0px 4px 34px -10px rgba(0, 0, 0, 0.3);
    transition: 0.5s;
  }

  textarea:focus, input:focus {
    outline: none !important;
    border-bottom: 2px solid var(--oro);
    box-shadow: 0px 4px 34px -10px rgba(0, 0, 0, 0.6);  
  }

  textarea {
    max-width: 100%;
    height: 100%;
  }

  form .input-comentarios {
    display: grid;
    align-content: baseline;
  }

  form button {
    position: relative;
    font-size: 1rem;
    letter-spacing: 0.3px;
    height: 54px;
    bottom: 0;
    margin: 0 !important;
    width: 100%;
    border: 0;
    cursor: pointer;
  }

  form .boton-enviar {
    display: flex;
    flex-wrap: wrap;
    align-content: flex-start;
    height: 100%;
    padding-top: 37px;
  }

  form button:hover {
    background-color: #45a049;
  }

  .error-message {
    color: #FF0000;
    margin-top: -10px;
    margin-bottom: 15px;
  }

  @media screen and (max-width: 768px) {
    form {
        width: 90%;
        max-width: inherit;
        display: flex;
        flex-flow: column;
        grid-gap: 20px;
        margin: 0 auto 60px;
      }

      input, textarea {
        border-bottom: 3px solid #000000;
        box-shadow: 0px 4px 34px -10px rgba(0, 0, 0, 0.6);
        transition: 0.5s;
      }
      textarea:focus, input:focus {
        outline: none !important;
        border-bottom: 3px solid var(--oro);
        box-shadow: 0px 4px 24px -5px rgba(0, 0, 0, 1);  
      }

      small {
        font-size: 0.85rem;
      }

  }